Subject: Ticket re-opened - [#5250] Re: No sound after update
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 22:50:58 +0000

Hi Pritish Nandi,  Ticket “#5250 – Re: No sound after update” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5250 to view the ticket.  Ticket comment   

 Hello, 

 
 There was a man from HDD Group for help. He has solved the problem. The problem was in the ipad. Strange enough only for the Less Mills app. So its fixed! 

 
 Thank you for youre time! 

 
 Greets Dirjan, 

 

Outlook voor iOS downloaden 

  
  
 Van: Les Mills International <[email-masked]> 
Verzonden: Friday, March 4, 2022 5:10:48 PM 
Aan: [email-masked] <[email-masked]> 
Onderwerp: Re: Re: No sound after update

 

 Hi Dirjan, 

 
 I hope you are doing well. 
 ​ 

 We can see that RPM 92 at 7:01 pm failed due to a problem connecting to the external screen. I'd suggest trying an alternative Apple adapter, switching out the HDMI cables or checking with your AV provider to make sure all the
 equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might be. Feel free to include your AV provider in this thread so we can get that conversation
 going.  

 Here is a link to the equipment required for a smooth Virtual experience. 
 
 ​ 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5250

 On Sat, 26 Feb at 9:17 PM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Dirjan, 
 ​ 
 
 Thank you for the update.  
 ​ 
 
 It looks like an issue with the AV equipment or the connection. ​Is it possible for you to get in touch with your AV partner and go through the connection and settings again?  

 
 Also, make sure you have the correct AV equipment for the setup. 

 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en&portalId=36000052867 
 ​ 
 
 If it helps you can add him to this email trail. 
 ​ 
 Kind Regards, 
 Pritish 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5250  

 

 
 On Sat, 26 Feb at 11:49 AM 
, Dirjan Bouma <[email-masked]> wrote:

 
 Julie, 

 
 The connection is good. We used the same as before the update, before the update it works. So thats not the fould i think. I can check for sure, with information you need about the AV Equipment? 

 
 Maybe you have have any other suggestions? 

 
 Dirjan, 

 

Outlook voor iOS downloaden

  

 

 Van: Les Mills International <[email-masked]> 
Verzonden: vrijdag, februari 18, 2022 7:05 PM 
Aan: [email-masked] 
Onderwerp: Re: Re: No sound after update  

 
 Hi Dirjan, 
 ​ 
 
 Sorry to hear you are experiencing issues. This sounds like you have a problem with your EDID - are you using the correct AV equipment?  
 ​ 
 Thanks,  
 Julie 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5250  

 

 
 On Thu, 17 Feb at 9:51 PM 
, Dirjan Bouma <[email-masked]> wrote:

 
 
Hello Pritish, 

  

The only thing whats going wrong in the app is there is NO sound on the soundbox and beamer when we start a groupslesson.
 The screen is fully the same as normal, so a screenshot will not help i think.

 
 If i open Youtube of a other sound app. The soundbox and beamer working well. So thats the strange thing i tink.  

 Kind Regards, 
 Dirjan 

 

 

 

 

Van: Les Mills International <[email-masked]>  
Verzonden: maandag 14 februari 2022 12:25 
Aan: Jeanine Schulenklopper <[email-masked]> 
CC: [email-masked] 
Onderwerp: Re: No sound after update 

  

 
 
Hi Dirjan,

 
 
​  

 
I hope you are doing well.

 
 
​  

 
My name is Pritish from the Les Mills Virtual App support team. Could you please advise exactly what is the issue and also if you could send us a picture or screenshot for the issue that will
 be helpful?  

 
​  

 
Looking forward to your reply soon.

 
 
​  

 
Kind Regards,

 
 
Pritish 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214